
SSiO - Feature #253

Backlog # 226 (In Progress): Municipality IoT Innovator kit

Organize meetings with Mobile Heights

03/12/2019 12:43 PM - Leif Häggmark

Status: Closed Start date: 03/11/2019

Priority: Normal Due date: 04/03/2019

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/12/2019 12:44 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#2 - 04/08/2019 12:29 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#3 - 04/26/2019 10:52 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#4 - 04/26/2019 11:33 AM - Leif Häggmark

- Status changed from New to In Progress

#5 - 05/17/2019 11:33 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#6 - 06/14/2019 02:53 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#7 - 08/12/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#8 - 09/10/2019 03:10 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#9 - 10/07/2019 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#10 - 10/28/2019 02:13 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#11 - 11/29/2019 04:56 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#12 - 12/19/2019 03:30 PM - Leif Häggmark
- Sprint changed from Sprint 20 to Sprint 21

#13 - 01/24/2020 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#14 - 02/18/2020 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#15 - 03/03/2020 01:09 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#16 - 03/04/2020 08:29 AM - Leif Häggmark

- Status changed from In Progress to Closed
